Effacer les filtres
Effacer les filtres

Is it safe to use the latest version of Polyspace Access ? Is Polyspace Access compatible with older releases ?

5 vues (au cours des 30 derniers jours)
I'm using an old version of Polyspace Access, not the current one. Do I need to upgrade, and is it safe to use the latest version even if the results uploaded to Polyspace Access are generated using an old version of Polyspace?
Why not staying with my release?
 

Réponse acceptée

MathWorks Support Team
MathWorks Support Team le 17 Avr 2024
Modifié(e) : MathWorks Support Team le 17 Avr 2024
Polyspace Access users should always use the latest version of Polyspace Access.
Bugs are fixed in every release and lots of improvements are made about performance and usability for example.
So we strongly suggest users to update to the latest release.
By the way, upgrading to the latest release offers enhanced performance and fewer bugs. Persisting with an outdated version after identifying a problem can result in wasted time for all parties involved—users, developers, and support teams. This time is spent diagnosing the issue and seeking temporary solutions. It would be more efficiently used by upgrading to the most recent version of the product.
About the compatibility: Polyspace Access is backward-compatible with older versions of Polyspace so it is safe to upload results from an old version of Polyspace to the latest Polyspace Access.
 

Plus de réponses (0)

Tags

Aucun tag saisi pour le moment.

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by